return {
  "nvim-tree/nvim-tree.lua",
  version = "*",
  lazy = false,
  dependencies = {
    "nvim-tree/nvim-web-devicons",
  },
  keys = {
    { "<leader>F", "<cmd>NvimTreeToggle<cr>", desc = "Toggle Filetree" },
  },
  config = function()
    require("nvim-tree").setup({
      view = {
        width = 42,
      },
    })
  end,
}
